@media(max-width: 767px) {
  .f-product__media-viewer:not(.f-product__media-only--image) .f-product__media {
    width: 100% !important;
  }
  .f-product__media-viewer.f-product__media-viewer--carousel.f-product__media-viewer--thumbs-show > div:before {
    padding-top: calc(100% / (0 + var(--media-aspect-ratio, 1))) !important;
}
}